.neirong {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
	color: #ffffff;
}
.unnamed1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shenmue/images/indexok_12.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.unnamed2 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shenmue/images/index_9.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.unnamed3 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shenmue/images/index_14.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.unnamed4 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shenmue/images/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.unnamed5 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shenmue/images/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:link {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a {
	color: #CCCCCC;
	text-decoration: none;
}
a:hover {
	color: #FFFFCC;
	text-decoration: underline;
}

a:active {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.unnamed6 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shenmue/images/index_12.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
